{% extends "pages/password/reset.twig" %}
{% import 'macros/base.twig' as m %}

{% block row_content %}
    <div class="col-md-12">
        {% if type == 'email' %}
            {{ m.alert(__('We sent you an e-mail containing your password recovery link.'), 'info') }}
        {% elseif type == 'reset' %}
            {{ m.alert(__('Password saved.'), 'success') }}
        {% endif %}
    </div>
{% endblock %}
